set feedback off

prompt Dropping F_DOVIDNIK_ERR...
drop table F_DOVIDNIK_ERR cascade constraints;
prompt Creating F_DOVIDNIK_ERR...
CREATE TABLE F_DOVIDNIK_ERR
(
  CODE_ERR  VARCHAR2(5 CHAR),
  OPISANIE  VARCHAR2(100 CHAR),
  FIELD     VARCHAR2(50 CHAR)
)
;
ALTER TABLE F_DOVIDNIK_ERR ADD (
  CONSTRAINT F_DOVIDNIK_ERR_PK
  PRIMARY KEY
  (CODE_ERR));

prompt Disabling triggers for F_DOVIDNIK_ERR...
alter table F_DOVIDNIK_ERR disable all triggers;
prompt Loading F_DOVIDNIK_ERR...



SET DEFINE OFF;
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('230;', ' ϲĲ     ;', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('440;', ' IBAN > 29;', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('450;', '   IBAN   UA;', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('460;', ' ²  ;', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('470;', ' ϲĲ ˲ ;', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('1100;', ' ² Ҳ ²  ֲ  ...', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('220;', '²  Ūֲ ', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('504;', ' ϲ ² ̲ D  Z ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('602;', ' ʲʲ ˲   в  ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('700;', '²Ͳ   D ˲;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('701;', '²Ͳ   Z ˲;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('100;', '   "...";', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('200;', 'Ūֲ  ²;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('320;', '     ,   ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('310;', '    ײ ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('300;', '   "в    ";', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('1000;', ' ϲĲ  ֲ  (...   .);', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('210;', ' в ֲ  Ūֲ ;', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('2000;', ' ... в , ֲ ˲:', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('610;', '   Z-˲;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('3000;', ' в ֲ  ²  ;', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('400;', '²   ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('410;', '²  ʲ  Ĳ  ʲ ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('420;', '²Ͳ  ,   ˲Ӫ ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('430;', 'Ų   ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('502;', 'ֲ ²  ˲ Z;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('503;', 'ֲ ²  ˲ D;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('501;', ' ϲ  Ҳ ̲ D  Z ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('500;', ' ϲ    ̲ D  Z ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('600;', ' ֲ  Ūֲ ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('601;', ' ֲ  Ͳ Ͳ;', 'ERR');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('301;', '  ;', 'WARRING');
Insert into F_DOVIDNIK_ERR
   (CODE_ERR, OPISANIE, FIELD)
 Values
   ('240;', '     ;', 'WARRING');
COMMIT;
